Subject: Re: bug#39504: 27.0.60; [PATCH] eww/shr: Ensure faces of enclosing elements apply to <code> elements

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 21 Feb 2020 13:46:28 +0100

Kévin Le Gouguec <[email-masked]> writes:

> Just to be sure, are we fine with how things look on emacs-27?  I'm not
> saying the situation there is unacceptable or anything; I'm just
> wondering if we're comfortable with the behaviour change between 26 and
> 27 (cf. screenshots in the opening message).  It's a mostly cosmetic
> issue anyway.

I don't think it's worth backporting the fix to the release branch.

> Speaking of cosmetic issues, how did you apply my patch?

I did it by hand since there were two patches in the email and the `M-m'
command in debbugs-gnu (which does all this applying and marking with
bug numbers automatically) doesn't like that.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no